type: object
description: The recipient's key data
properties:
  publicRing:
    $ref: "#/definitions/PublicKeyRing"
  guest: 
    type: boolean
    description: True, if the recipient is treated as guest, False otherwise.
  newKey:
    type: boolean
    description: True, if the key was created during this request with the "create" parameter set. 
      Also True if the "create" parameter is missing but the key would have been created with the parameter present.
  newCreated:
    type: boolean
    description: True, if the key was created during this request with the "create" parameter set.
  keySource:
    $ref: "#/definitions/KeySource"
